Quikrbox - Api issues - Bug #6798

Why not showing Supermarket category for UAE country. | have added items in this category but
category not showing to user

06/16/2023 12:12 PM - priyanka Sharma

Status: Closed Start date: 06/16/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/16/2023 06:57 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 06/16/2023 06:58 PM - Irfan Varis

use country_id parameter in this api

#3 - 07/07/2023 07:00 PM - priyanka Sharma

- Status changed from Resolved to Closed
